﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <connectionStrings>
    <add name="ConnectionString" connectionString="server=.;uid=sa;pwd=123456;database=examen" />
  </connectionStrings>
  <appSettings>
    <add key="CarpetaDeLog" value="C:\ExamenISIL"/>
  </appSettings>
</configuration>